View Issue Details

IDProjectCategoryView StatusLast Update
0025131mantisbtsecuritypublic2019-01-02 17:25
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version1.3.17Fixed in Version1.3.17 
Summary0025131: Update PHPMailer to 5.2.27
Description

5.2.27 fixes a security issue (CVE-2018-19296). I don't think we're at risk, but I did not make in-depth research or tests, just applying the update to be on the safe side.

Additional Information

Duplicated issue created to track patching in 1.3.x branch

TagsNo tags attached.

Relationships

duplicate of 0024985 closeddregad Update PHPMailer to 5.2.27 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.3.x ba29b8d8

2018-12-30 05:12:52

dregad

Details Diff
Update PHPMailer library to 5.2.27

Patches several security issues and improves PHP 7.2 compatibility.

Fixes 0025131
Affected Issues
0025131
mod - library/README.md Diff File
mod - library/phpmailer Diff File